.listNews_main {
    margin-top: 5%;
}

.listNews_main .news_wrap .news_list .news_item {
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 70px;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.listNews_main .news_wrap .news_list .news_item .item_date {
    width: 18.5%;
    padding: 30px 40px 30px;
    background: #F4F4F4;
    border: 3px solid #F4F4F4;
    transition: all .5s ease-out;
}

.listNews_main .news_wrap .news_list .news_item:hover .item_date {
    border-color: #000000;
}

.listNews_main .news_wrap .news_list .news_item .item_date .date_yd {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 26px;
    color: #666666;
    line-height: 1.5;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.listNews_main .news_wrap .news_list .news_item .item_date .date_year {
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 63px;
    color: #000000;
    line-height: 1.2;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.listNews_main .news_wrap .news_list .news_item .item_img {
    width: 22%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 25%;
}

.listNews_main .news_wrap .news_list .news_item .item_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.listNews_main .news_wrap .news_list .news_item:hover .item_img img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.listNews_main .news_wrap .news_list .news_item .item_info {
    width: 50%;
}


.listNews_main .news_wrap .news_list .news_item .item_info .item_title {
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 30px;
    color: #000000;
    line-height: 40px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}

.listNews_main .news_wrap .news_list .news_item .item_info .item_title a {
    display: inline-block;
    color: #000000;
    position: relative;
}

/* 
.listNews_main .news_wrap .news_list .news_item .item_info .item_title a:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    background: #000000;
    transition: width .5s ease-in-out;
} */

.listNews_main .news_wrap .news_list .news_item:hover .item_info .item_title a {
    text-decoration: underline;
}


.listNews_main .news_wrap .news_list .news_item .item_info .item_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 26px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin: 30px 0;
}

.listNews_main .news_wrap .news_list .news_item .item_info .item_desc a {
    display: inline-block;
    color: #666666;
}

.listNews_main .news_wrap .news_list .news_item .item_info .item_btn {
    display: inline-block;
    background: #FFFFFF;
    border: 2px solid #000000;
    padding: 7px 35px;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    line-height: 43px;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
    margin-top: 30px;
}

.listNews_main .news_wrap .news_list .news_item:hover .item_info .item_btn {
    background-color: #000000;
    color: #FFFFFF;
}

@media (max-width:950px) {
    .listNews_main .news_wrap .news_list .news_item {
        flex-direction: column;
        align-items: flex-start;
    }

    .listNews_main .news_wrap .news_list .news_item .item_info .item_desc {
        display: none;
    }

    .listNews_main .news_wrap .news_list .news_item .item_date {
        width: 100%;

        padding: 20px;
    }

    .listNews_main .news_wrap .news_list .news_item .item_date .date_year {
        font-size: 30px;
        line-height: 1.5;
    }

    .listNews_main .news_wrap .news_list .news_item .item_date .date_yd {
        font-size: 18px;
        line-height: 1.5;
    }

    .listNews_main .news_wrap .news_list .news_item .item_img {
        width: 100%;
        padding-bottom: 113%;
        margin: 30px 0;
    }

    .listNews_main .news_wrap .news_list .news_item .item_info {
        width: 100%;
    }
    .listNews_main .news_wrap .news_list .news_item .item_info .item_btn{
        padding: 0 7px;
    }

}